# https://stackoverflow.com/questions/38088279/communication-between-multiple-docker-compose-projects
version: '3.5'
services:
  attendance:
    container_name: attendance
    image: attendance
    networks:
      - tcc_net
    build:
      context: .
    volumes:
      - .:/workspace:cached
    ports:
        - 5001:5000
    command: sleep infinity
    restart: unless-stopped

networks:
  tcc_net:
    name: tcc_net
    driver: bridge

